<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">PP7BT</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-03-25 14:33:06</property>
  <property name="sku" type="text">PP7BT</property>
  <property name="Category 1" type="text"></property>
  <property name="Category 2" type="text"></property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="81">
  <scales>
   <scale tile_height="1000" tile_width="1000" height="2000" rows="2" value="100.0" cols="2" width="2000"/>
   <scale tile_height="1024" tile_width="1024" height="1024" rows="1" value="51.2" cols="1" width="1024"/>
   <scale tile_height="768" tile_width="768" height="768" rows="1" value="38.4" cols="1" width="768"/>
   <scale tile_height="512" tile_width="512" height="512" rows="1" value="25.6" cols="1" width="512"/>
   <scale tile_height="256" tile_width="256" height="256" rows="1" value="12.8" cols="1" width="256"/>
   <scale tile_height="128" tile_width="128" height="128" rows="1" value="6.4" cols="1" width="128"/>
  </scales>
  <images name="a_" maxHeight="2000" ext="jpg" maxWidth="2000"/>
 </sequence3d>
</orbitvu>
